Communauté d'entraide Molotov

Question en attente de réponse

molotov.update (pour Debian 9) avec une taille de 58886299

molotov.update (pour Debian 9) avec une taille de 58886299 ne fonctionne pas.
md5sum 5a935bec18b6aa433bc99f85f0d73357 Téléchargements/molotov.update

domnix
domnix

domnix

Niveau
0
23 / 100
points

Réponses

lebpierre67
lebpierre67

lebpierre67

Niveau
0
11 / 100
points

J'ai aussi Debian 9.6 sous Gnome Shell , j'ai à priori le même problème quand j'exécute "molotov.AppImage" , il y a comme un contour de fenêtre qui se dessine et rien d'autre, au bout d'environ un minute il une boite de dailogue induant que l'application à une problème, et voici le message dans le terminal .

date ; ./molotov.AppImage ; date

dimanche 2 décembre 2018, 18:06:39 (UTC+0100)
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
dimanche 2 décembre 2018, 18:07:19 (UTC+0100)

Un copie d'écran

domnix
domnix

domnix

Niveau
0
23 / 100
points

Voici la capture d'écran sur un fond clair.
Jusqu'à fin novembre environ, je pouvais utiliser les anciennes versions de molotov.AppImage.
Mais maintenant je ne peux plus.
Avec la date et l'heure présentent sur la capture d'écran, ainsi que mon login 'domnix' vous devriez trouver des traces de connexions sur vos serveurs pour diagnostiquer le problème.
Bien cordialement,

domnix
domnix

domnix

Niveau
0
23 / 100
points

Bonsoir,

Yesss !

Sur Debian 9.6 et molotov.AppImage version 3.0.0 que je viens de télécharger à l'instant, j'ai contourné le BUG en redirigeant la sortie standard vers /dev/null

Télécharger molotov.AppImage
$ chmod +x Téléchargements/molotov.AppImage
$ ./Téléchargements/molotov.AppImage > /dev/null

Yesss again !

©Molotov 2018